- name: Remove enterprise repository
  ansible.builtin.apt_repository:
    update_cache: false
    repo: deb https://enterprise.proxmox.com/debian/pve bookworm pve-enterprise
    state: absent
- name: Remove enterprise pbs repository
  ansible.builtin.apt_repository:
    update_cache: false
    repo: deb https://enterprise.proxmox.com/debian/pbs bookworm InRelease
    state: absent
- name: Remove enterprise ceph repository
  ansible.builtin.apt_repository:
    update_cache: false
    repo: deb https://enterprise.proxmox.com/debian/ceph-quincy bookworm enterprise
    state: absent
- name: Add community repository
  ansible.builtin.apt_repository:
    update_cache: true
    repo: deb http://download.proxmox.com/debian/pve bookworm pve-no-subscription
    state: present
